6.0.0-git
2019-06-16

[#11621] shared calendars not available for sync
Summary shared calendars not available for sync
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester michael (at) bigmichi1 (dot) de
Created 2012-11-01 (2418 days ago)
Due
Updated 2015-10-13 (1342 days ago)
Assigned
Resolved 2015-10-13 (1342 days ago)
Milestone
Patch No

History
2015-10-13 03:52:36 Michael Rubinsky Comment #3
Assigned to Michael Rubinsky
State ⇒ Resolved
Version ⇒ Git master
Reply to this comment
This has been implemented for a while now on devices that support 
multiple collections.
2012-11-01 19:57:31 Michael Rubinsky Version ⇒ Git develop
 
2012-11-01 19:57:09 Michael Rubinsky Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
 
2012-11-01 19:56:37 Michael Rubinsky Comment #2 Reply to this comment
This is on purpose due to issues with event UIDs in shared calendars. 
We need to implement Ticket: 6269 and Ticket: 3965 before we can begin 
to think about implementing synching of shared calendars. Even then, 
there would be limitations for certain synchronization protocols like 
ActiveSync.
2012-11-01 19:34:42 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ shared calendars not available for sync
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
shared calendars are not available for syncing with external clients 
only user created calendars are available

Saved Queries